uuid: 8a3d3850-f6a5-49f7-b742-9e0061f7fa7f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_artwork_writeups
    - node.type.artwork
    - paragraphs.paragraphs_type.artwork_writeup
  module:
    - entity_reference_revisions
id: node.artwork.field_artwork_writeups
field_name: field_artwork_writeups
entity_type: node
bundle: artwork
label: 'Artwork Writeups'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      artwork_writeup: artwork_writeup
    negate: 0
    target_bundles_drag_drop:
      artwork_writeup:
        weight: 5
        enabled: true
      buyer:
        weight: 6
        enabled: false
      paragraph_dimensions:
        weight: 7
        enabled: false
      view_reference:
        weight: 8
        enabled: false
field_type: entity_reference_revisions
